<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".activity.SearchActivity">
    <ImageView
        android:id="@+id/search_back"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginTop="37dp"
        android:layout_marginStart="20dp"
        android:background="@drawable/image_back"/>
    <RelativeLayout
        android:id="@+id/search_top"
        android:layout_marginTop="20dp"
        android:background="@drawable/search_bg"
        android:layout_width="335dp"
        android:layout_below="@id/search_back"
        android:layout_centerHorizontal="true"
        android:layout_height="40dp">
        <EditText
            android:id="@+id/search_text"
            android:layout_width="250dp"
            android:layout_marginStart="25dp"
            android:background="@color/edit_text_bg"
            android:layout_height="68dp"/>
        <ImageView
            android:id="@+id/start_search"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:layout_alignParentEnd="true"
            android:background="@drawable/search_image"
            android:layout_centerVertical="true"
            android:layout_marginEnd="10dp"/>
    </RelativeLayout>
    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycle_search"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/search_top"
        android:layout_marginTop="20dp"/>

</RelativeLayout>